

.note{
	height:160px;
	padding:10px;
	width:279px;
	position:absolute;
	overflow:hidden;
	cursor:move;
	/* font-family:Trebuchet MS,Tahoma,Myriad Pro,Arial,Verdana,sans-serif;
	font-size:22px; */
}



/* Each note has a data span, which holds its ID */
span.data{	display:none; }

/* The "Add a note" button: */
#addButton{
	position:absolute;
	top:-70px;
	left:0;
}

#pinboard{
	/* Outer pinboard container */
	background:url(pinboard_img/pinboard.png) repeat left top;
	padding: 20px;
	width:600px;
	height:1319px;	
}

#main{
	/* Contains all the notes and limits their movement: */
	margin:0 auto;
	position:relative;
	width:100%;
	height:100%;
	z-index:10;
	/* ackground:url(img/add_a_note_help.gif) no-repeat left top; */
	background:url(pinboard_img/corkboard.jpg) repeat left top;
}

